首页 新闻 搜索 专区 学院

安装windows phone7.1需要SP1么?

0
悬赏园豆:20 [已解决问题] 解决于 2011-09-19 10:42

以前装windows phone7.0的时候需要英文版VS2010,现在安装7.1一定要升级SP1么
谢谢

琅琊的主页 琅琊 | 菜鸟二级 | 园豆:252
提问于:2011-09-18 23:05
< >
分享
最佳答案
0

是的,需要安装sp1.安装时会提示你必须安装sp1

收获园豆:20
家乐福海盗 | 菜鸟二级 |园豆:225 | 2011-09-19 09:44
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册